<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateTargetTypesTable extends Migration {

	public function up()
	{
		Schema::create('target_types', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->string('type');
			$table->boolean('is_active');
		});
	}

	public function down()
	{
		Schema::drop('target_types');
	}
}